.wn-latest-menu-wrapper h1 {
    text-align: right;
    font-size: 60px;
    line-height: normal;
    font-family: 'Montserrat', arial, sans-serif;
    margin-top: -10px;
    text-transform: lowercase;
    margin-bottom: 14px;
}

.wn-spotlight-menu-wrapper:after {
    display: none !important;
}

.wn-latest-menu-wrapper:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:8px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}


.wn-latest-menu {
    display: table;
    padding: 18px 10px 22px;
    position: relative;
    width: 100%;
}

.wn-latest-menu-fixed {
    table-layout: fixed;
}

.wn-latest-menu:before {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:8px;
    border-radius: 3px;
    position: absolute;
    top: -8px;
    left: 0;
}

.wn-latest-menu:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:3px;
    border-radius: 3px;
    position: absolute;
    bottom: -3px;
    left: 0;
}


.wn-latest-menu li {
    display: table-cell;
    padding: 0 5px;
    list-style: none;
    margin-left: 0;
    text-align: center;
    position: relative;
}

.wn-latest-menu-fixed li {
    width: 100%;
}


.wn-latest-menu li:after {
    content:"";
    float:left;
    background: #d8d8d8;
    height: 100%;
    width: 3px;
    border-radius: 3px;
    position: absolute;
    top: 0;
    right: 0;
}

.wn-latest-menu li:last-child:after {
    background: transparent;
}

.wn-latest-menu li a {
    font-size: 20px;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
    text-transform: uppercase;
    color: black;
    white-space: nowrap;
    position: relative;
    line-height: 40px;
    padding-bottom: 2px;
}


.wn-latest-menu li > a::after {
    background-color: transparent;
    content: '';
    width: 0;
    height: 3px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: width 0.2s ease;
    -moz-transition: width 0.2s ease;
    -o-transition: width 0.2s ease;
    transition: width 0.2s ease;
}

.wn-latest-menu li:hover > a::after {
    background-color: #4db2ec;
    width: 100%;
}

/* Latest Articles */

.wn-latest-wrapper {
    position: relative;
}

.td_block_wn_latest.td_block_wrap {
    margin-bottom: 0;
}

.wn-latest-wrapper .more-button-row {
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.wn-latest-wrapper:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:98%;
    left: 1%;
    height:8px;
    border-radius: 3px;
    position: relative;
    margin-top: 10px;
    margin-bottom: 25px;
}

.wn-latest-wrapper .more-button {
    border: 1px solid #999;
    padding: 9px 16px 11px;
    color: #434343;
    background-color: transparent;
    border-radius: 3px;
    font-size: 18px;
    line-height: 19px;
    font-family: 'Montserrat', arial, sans-serif;
}

.wn-latest-featured {
    border: 1px solid #333;
    border-radius: 5px;
    padding: 20px 30px 30px;
    margin-top: 10px;
}

.wn-latest-featured-container {
    display: flex;
    justify-content: space-between;

}

.wn-latest-header {
    font-size: 40px;
    line-height: normal;
    margin: 0 0 17px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    text-transform: uppercase;
}

.wn-latest-header a:hover, .wn-latest-featured-excerpt a:hover, .wn-latest-featured-author a:hover {
    color: #c00;
}

.td_block_wn_latest_menu {
    margin-bottom: 17px !important;
}

.wn-latest-featured-image {
    max-width: 663px;
    flex: 663px;
    max-height: 350px;
    border-radius: 3px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.wn-latest-featured-image .td-module-thumb {
    width: 100%;
}

.wn-latest-featured-image .td-video-play-ico {
    width: 40px;
    height: 40px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    display: none;
}


.wn-latest-featured-image img {
    width: 100%;
}

.wn-latest-featured-content {
    max-width: 590px;
    text-align: center;
    flex-shrink: 50;
}

.wn-latest-featured-title {
    padding-bottom: 12px;
    margin-bottom: 14px;
    position: relative;
}

.wn-latest-featured-title:after {
    content:"";
    float:left;
    background: #191919;
    width:100%;
    height:2px;
    border-radius: 3px;
    position: absolute;
    bottom: -3px;
    left: 0;
}

.wn-latest-featured-excerpt {
    font-size: 18px;
    line-height: normal;
    font-family: 'WorkSans', arial, sans-serif;
}

.wn-latest-featured-excerpt a {
    color: black;
}

.wn-latest-featured-title h3 {
    margin: 0;
    text-transform: uppercase;
    font-size: 22px;
    line-height: normal;
    font-family: 'WorkSans Medium', arial, sans-serif !important;
}

.wn-latest-featured-author {
    margin-top: 37px;
}

.wn-latest-featured-author a {
    color: #c44b50;
    font-size: 16px;
    font-family: 'WorkSans Medium', arial, sans-serif;
}

.wn-latest-featured-date {
    color: #7d7d7d;
    font-size: 15px;
    margin-top: 7px;
    font-family: 'WorkSans Medium', arial, sans-serif;
}

.wn-latest-article {
    margin-top: 15px;
    padding: 15px 15px 0;
    display: flex;
    justify-content: flex-start;
    position: relative;
}

.wn-latest-article:before {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:3px;
    border-radius: 3px;
    position: absolute;
    top: -3px;
    left: 0;
}

.wn-latest-article:last-child {
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.wn-latest-article:last-child:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:3px;
    border-radius: 3px;
    position: absolute;
    bottom: -3px;
    left: 0;
}

.wn-latest-article-content {
    margin-left: 25px;
    flex-shrink: 100;
    position: relative;
}

.wn-latest-article-image {
    width: 284px;
    border-radius: 3px;
    overflow: hidden;
}

.wn-latest-article-image .td-module-thumb {
    margin: 0;
}

.wn-latest-article-image img {
    width: 284px;
    max-width: none;
}

.wn-latest-article-title h3 {
    margin: 0;
    font-size: 20px;
    line-height: normal;
    text-transform: uppercase;
    font-family: 'WorkSans Medium', arial, sans-serif;
}

.wn-latest-article-author {
    margin-top: 13px;
    margin-bottom: 52px;
}

.wn-latest-article-author a {
    color: #c44b50;
    font-size: 16px;
    font-family: 'WorkSans Medium', arial, sans-serif;
}

.wn-latest-article-date {
    color: #7d7d7d;
    font-size: 16px;
    font-family: 'WorkSans Medium', arial, sans-serif;
    position: absolute;
    bottom: 5px;
}


@media (min-width: 768px) and (max-width: 1018px) {
    .wn-latest-menu li {
        padding: 5px 20px;
    }

    .wn-latest-menu li a {
        font-size: 16px;
    }
}

@media (min-width: 950px) and (max-width: 1100px) {
    .wn-latest-featured-image {
        max-width: 500px;
        flex: 500px;
    }
}

@media (min-width: 767px) and (max-width: 950px) {
    .wn-latest-featured-image {
        max-width: 400px;
        flex: 400px;
    }
}

@media (max-width: 767px) {

    .wn-latest-featured-container {
        flex-flow: column;
    }

    .wn-latest-featured-image {
        margin-right: 0;
    }

    .wn-latest-featured {
        padding: 20px;
    }
}

@media (max-width: 600px) {

    .wn-latest-article {
        flex-flow: column;
    }

    .wn-latest-article-image {
        width: 100%;
    }

    .wn-latest-article-image .td-module-thumb {
        margin-bottom: 25px;
    }

    .wn-latest-article-image img {
        width: 100%;
    }

    .wn-latest-article-content {
        margin-left: 0;
    }
}

@media (min-width: 521px) and (max-width: 767px) {

    .wn-latest-menu li {
        padding: 5px 10px;
    }

    .wn-latest-menu li a {
        font-size: 12px;
    }

    .wn-latest-featured-container {
        flex-flow: column;
        align-items: center;
    }

    .wn-latest-header {
        text-align: center;
    }

    .wn-latest-featured-image {
        margin: 0 15px 15px;
    }

}

@media (min-width: 450px) and (max-width: 520px) {
    .wn-latest-menu {
        flex-flow: column;
    }

    .wn-latest-menu li {
        padding: 6px 5px;
        width: 100%;
        border-bottom: 2px solid #d8d8d8;
        border-right: none;
        display: block;
    }

    .wn-latest-menu li:last-child {
        border-bottom: none;
    }

    .wn-latest-menu li a {
        font-size: 16px;
        display: block;
        width: 100%;
    }

    .wn-latest-menu li.current-menu-item:after {
        display: none;
    }

    .wn-latest-menu li:after {
        background: transparent;
    }

}

@media (max-width: 449px) {
    .wn-latest-menu {
        flex-flow: column;
    }

    .wn-latest-menu li:after {
        background: transparent;
    }

    .wn-latest-menu li {
        padding: 6px 5px;
        width: 100%;
        border-bottom: 2px solid #d8d8d8;
        border-right: none;
        display: block;
    }

    .wn-latest-menu li:last-child {
        border-bottom: none;
    }

    .wn-latest-menu li a {
        font-size: 16px;
        display: block;
        width: 100%;
    }

    .wn-latest-menu li.current-menu-item:after {
        display: none;
    }

    .wn-latest-featured-container {
        flex-flow: column;
        align-items: center;
    }

    .wn-latest-header {
        text-align: center;
    }

    .wn-latest-featured-image {
        margin: 0 15px 15px;
    }

    .wn-latest-featured {
        padding: 10px;
    }

}



/*************** Podcasts ****************/

.td_block_wn_podcasts_header {
    margin-bottom: 27px !important;
    text-align: center;
}

h1.wn-podcasts-h1 {
    text-align: right;
    font-size: 60px;
    line-height: normal;
    font-family: 'Montserrat', arial, sans-serif;
    margin-top: -10px;
    text-transform: lowercase;
    margin-bottom: 14px;
}

.wn-podcasts-header-title-wrapper {
    position: relative;
    width: 100%;
    max-width: 1225px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 35px;
}

.wn-podcasts-header-title-wrapper:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width: 100%;
    max-width: 1225px;
    height: 8px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}

h2.wn-podcasts-h2 {
    text-align: center;
    font-size: 33px;
    line-height: normal;
    font-family: 'Montserrat Medium', arial, sans-serif;
    margin-top: 15px;
    text-transform: uppercase;
    margin-bottom: 15px;
    position: relative;
    display: inline-block;
    width: auto;
}

.wn-podcasts-h2:after {
    content:"";
    float:left;
    background: #b72b2d;
    width: 100%;
    height: 8px;
    border-radius: 3px;
    position: absolute;
    bottom: -8px;
    left: 0;
}

.wn-podcasts-header-image {
    width: 100%;
    margin: 8px auto 0;
}

.wn-podcasts-desc {
    margin-top: 25px;
    margin-bottom: 17px;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Montserrat Light', arial, sans-serif;
    position: relative;
    padding-bottom: 27px;
    text-align: left;
}

.wn-podcasts-desc strong {
    font-size: 24px;
    font-family: 'Montserrat Bold', arial, sans-serif;
}

.wn-podcasts-desc:after {
    content:"";
    float:left;
    background: #cbcbcb;
    width: 100%;
    height: 8px;
    border-radius: 3px;
    position: absolute;
    bottom: -8px;
    left: 0;
}

.wn-podcasts-list-wrapper .td_block_inner {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.wn-podcasts-article {
    margin-bottom: 58px;
    width: 33%;
    position: relative;
}

.wn-podcasts-article a {
    display: block;
    color: white;
}

.wn-podcasts-article:hover a {
    color: #c00;
}

.wn-podcasts-article-image {
    max-height: 500px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wn-podcasts-article-image .td-module-thumb {
    margin-bottom: 0;
}

.wn-podcasts-article-image img {
    width: 100%;
}

.wn-podcasts-article-image .td-video-play-ico {
    display: none;
}

.wn-podcasts-article-title {
    font-family: 'Montserrat Bold', arial, sans-serif;
    width: 100%;
    height: 100%;
}

.wn-podcasts-row1 {
    max-height: 77px;
    height: 100%;
}

.wn-podcasts-row2 {
    max-height: 121px;
    height: 100%;
}

.wn-podcasts-row3 {
    max-height: 65px;
    height: 100%;
}

.wn-podcasts-article-title .wn-podcasts-episode {
    overflow: hidden;
    text-align: center;
    font-size: 26px;
    line-height: normal;
    font-family: 'Montserrat Bold', arial, sans-serif;
    color: white;
}

.wn-podcasts-article-title h3 {
    margin: 0;
    height: 104px;
    overflow: hidden;
    text-align: center;
    font-size: 24px;
    line-height: 34px;
    font-family: 'Montserrat Bold', arial, sans-serif;
    color: white;
    text-transform: uppercase;
}

.wn-podcasts-article-title .wn-podcasts-credits {
    max-height: 65px;
    overflow: hidden;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-family: 'Montserrat Bold', arial, sans-serif;
    color: white;
    text-transform: uppercase;
}

.wn-podcasts-list-wrapper .more-button-row {
    margin-top: -25px;
    margin-bottom: 5px;
    padding: 23px 20px 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.wn-podcasts-list-wrapper .more-button {
    border: 1px solid #979797;
    text-align: center;
    padding: 13px 30px 15px;
    color: black;
    background-color: transparent;
    border-radius: 4px;
    font-size: 24px;
    line-height: normal;
    width: 172px;
    height: 59px;
    font-family: 'Montserrat', arial, sans-serif;
}

.wn-podcasts-list-wrapper:after {
    content: "";
    float: left;
    background: #cbcbcb;
    width: 100%;
    height: 7px;
    border-radius: 3px;
    bottom: 0;
    position: absolute;
    left: 0;
}


.td_block_wn_podcasts_list {
    margin-bottom: 60px !important;
}

.wn-podcasts-article-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25px 25px 13px 25px;
}

@media (min-width: 1225px) and (max-width: 1400px) {
    .podcasts .tdc-row {
        width: 1225px;
    }
}

@media (min-width: 1070px) and (max-width: 1225px) {
    .podcasts .tdc-row {
        width: 1070px;
    }

    .wn-podcasts-article-title h3 {
        font-size: 26px;
        line-height: 26px;
        height: 80px;
    }

    .wn-podcasts-row2 {
        max-height: 85px;
    }
}


@media (min-width: 830px) and (max-width: 1070px) {
    .wn-podcasts-desc {
        font-size: 18px;
    }

    .wn-podcasts-desc strong {
        font-size: 24px;
    }

    .podcasts .tdc-row {
        width: 95%;
    }

    .wn-podcasts-article {
        width: 50%;
    }
}

@media (min-width: 450px) and (max-width: 830px) {
    .wn-podcasts-desc {
        font-size: 18px;
    }

    .wn-podcasts-desc strong {
        font-size: 20px;
    }

    .podcasts .tdc-row {
        width: 100%;
    }

    .wn-podcasts-article {
        width: 100%;
    }

}

@media (max-width: 450px) {
    .wn-podcasts-desc {
        font-size: 18px;
    }

    .wn-podcasts-desc strong {
        font-size: 20px;
    }

    .podcasts .tdc-row {
        width: 100%;
    }

    .wn-podcasts-article {
        width: 100%;
    }

    .wn-podcasts-article-title h3 {
        font-size: 26px;
        line-height: 26px;
        height: 80px;
    }

    .wn-podcasts-row2 {
        max-height: 85px;
    }

    .wn-podcasts-row1 {
        max-height: 50px;
    }
}

@media (max-width: 355px) {
    .wn-podcasts-row3 {
        display: none;
    }
}